/* Falls eingebunden in andere Seite dann diesen Div herum */
body {
margin-top:10px;
}

#search-output {
margin: 20px 0 0 0;
padding: 0 0 0 0;
font-family: arial, helvetica, sans-serif, verdana, Segoe UI, calibri, Tahoma;
line-height: normal;
font-size:11px;
color: #686b6d;
background: #fff;
}

#search-output img {
border: 0;
}

#search-output form {
margin: 0;
padding: 0;
}


#search-output a:link, 
#search-output a:visited, 
#search-output a:active {
color: #175e93;
text-decoration: none;
}

#search-output a:hover {
text-decoration: underline;
}


#search-output #wrapper {
float: left;
width: 742px;
position: relative;
}

#search-output .content {
float: left;
margin:35px 20px 0px 30px;
display: inline;
width: 318px;
border: 1px solid #cbcbcb;
background: #969696;
}


/* Start Suche */
#search-output .content-suche {
float: left;
margin-left:213px;
display: inline;
width: 318px;
border: 1px solid #cbcbcb;
background: #969696;
}

#search-output .suchfeld {
float: left;
width: 280px;
padding:7px 20px 7px 20px;
}

#search-output .suche-links, #search-output .suche-rechts {
float: left;
}

#search-output .suche-text {
padding-left: 10px;
width: 230px;
float: left;
height:24px;
background:url(/suche-neu/g/bg_suchfeld.gif) repeat-x;
}

#search-output input.eingabe-suche {
width: 210px;
margin: 3px 10px 0px 0px;
float: left;
border: 0;
background:transparent;
color:#686b6d;
}
/* Ende Suche */



/* Start der obere graue Teil - Suchbegriffe, Region, Objekte etc. */
#search-output .header {
float: left;
width: 318px;
background:url(/suche-neu/g/bg_header.gif) repeat-x;
height:27px;
}

#search-output .header-titel {
float: left;
height:27px;
padding: 5px 10px 10px 10px; 
background:url(/suche-neu/g/bg_header_titel.gif) repeat-x;
font-size:16px;
line-height: 100%;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-titel-image-rechts {
float: left;
}

#search-output .header-buttons-rechts {
float: right;
padding-top:3px;
}

#search-output .header-buttons-ausgabe {
float: left;
margin-right:3px;
}

#search-output .header-buttons-text {
float: left;
height:21px;
padding-top:3px;
background:url(/suche-neu/g/bg_header_buttons.gif) repeat-x;
font-size:14px;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-buttons-text-inaktiv {
float: left;
height:21px;
padding-top:3px;
background:url(/suche-neu/g/bg_header_buttons_inaktiv.gif) repeat-x;
font-size:14px;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-buttons-text a:link,
#search-output .header-buttons-text a:active,
#search-output .header-buttons-text a:visited,
#search-output .header-buttons-text-inaktiv a:link,
#search-output .header-buttons-text-inaktiv a:active,
#search-output .header-buttons-text-inaktiv a:visited {
color:#fff;
line-height: 100%;
text-decoration:none;
}

#search-output .header-buttons-text a:hover,
#search-output .header-buttons-text-inaktiv a:hover {
text-decoration:underline;
}

#search-output .left {
float: left;
}

#search-output .right {
float: right;
}
/* Ende der obere graue Teil */



/* Start Top Infos der blau HG oben */
#search-output .topinfos {
float: left;
width: 311px;
padding:2px 3px 2px 4px;
}

#search-output .topinfos-bg {
float: left;
color:#fff;
width: 311px;
min-height:81px;
background:url(/suche-neu/g/topinfos_top.png) no-repeat;
}

#search-output .topinfos-fett {
margin: 0 10px 0 10px;
text-align:center;
font-size:22px;
line-height: 100%;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
}

#search-output .topinfos-fett a:link,
#search-output .topinfos-fett a:active,
#search-output .topinfos-fett a:visited {
color:#fff;
text-decoration:none;
}

#search-output .topinfos-fett a:hover {
text-decoration:underline;
}

#search-output .topinfos-fett-abstand {
min-height:28px;
}

#search-output ul.listung-sterne {
margin: 0;
padding: 0;
float:left;
/* white-space: nowrap; */
}

#search-output ul.listung-sterne li {
list-style: none;
padding-left: 4px;
padding-top: 5px;
float: left;
/* im li besser als wie im ul */
white-space: nowrap;
}

#search-output ul.listung-sterne li .topinfos-stern-bg {
float: left;
line-height: 95%;
height:19px;
padding-top:4px;
background:url(/suche-neu/g/bg_stern.png) repeat-x;
}

#search-output ul.listung-sterne li .topinfos-stern-bg a:link, 
#search-output ul.listung-sterne li .topinfos-stern-bg a:active, 
#search-output ul.listung-sterne li .topinfos-stern-bg a:visited {
color:#fff;
text-decoration:none;
}

#search-output ul.listung-sterne li .topinfos-stern-bg a:hover {
text-decoration:underline;
}

#search-output ul.listung-auswahl {
margin: 0;
padding: 0;
float:left;
white-space:nowrap;
}

#search-output ul.listung-auswahl li {
list-style: none;
padding-left: 4px;
padding-top: 5px;
float: left;
}

#search-output ul.listung-auswahl li .listung-auswahl-bg {
float: left;
line-height: 95%;
height:19px;
padding-top:4px;
background:url(/suche-neu/g/bg_listung.png) repeat-x;
}

#search-output ul.listung-auswahl li .listung-auswahl-bg a:link,
#search-output ul.listung-auswahl li .listung-auswahl-bg a:active,
#search-output ul.listung-auswahl li .listung-auswahl-bg a:visited {
color:#fff;
text-decoration:none;
}

#search-output ul.listung-auswahl li .listung-auswahl-bg a:hover {
text-decoration:underline;
}
/* Ende Top Infos der blau HG oben */



/* Start Realcontent */
#search-output .realcontent {
float: left;
width: 311px;
padding:2px 3px 2px 4px;
}

#search-output .realcontent-bottom {
width: 311px;
height:19px;
background:url(/suche-neu/g/realcontent_bottom.gif) no-repeat;
}

#search-output .realcontent-bg {
float: left;
width: 311px;
padding-top:10px;
/*padding-top:3px;*/
background:url(/suche-neu/g/bg_realcontent_top.png) no-repeat;
}

#search-output .realcontent-bg-inhalt {
float: left;
width: 291px;
padding-left:10px;
padding-right:10px;
}


#search-output .listung-modulo2-bg {
background:transparent url(/suche-neu/g/bg_listung-modulo2.gif) repeat-y;
}

#search-output ul.listung-modulo2 {
float:left;
width: 49%;
margin:0;
padding:0;
padding-top: 15px;
background:transparent;
}

#search-output ul.listung-modulo2 li {
float:left;
background:transparent url(/suche-neu/g/pfeil-listung-modulo2.gif) no-repeat;
list-style: none;
margin:0;
padding:0;
padding:0 5px 6px 10px;
width:123px;
margin-left: 12px;
display: inline;
}

#search-output ul.listung-modulo2.ellipsis li a {
display:block;
float: left;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
width: 95px;
margin-right: 5px;
}


#search-output .favoriten-text {
float: left;
height:20px;
padding-top:3px;
background:url(/suche-neu/g/bg_favoriten.gif) repeat-x;
font-size:14px;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .favoriten-text a:link,
#search-output .favoriten-text a:active,
#search-output .favoriten-text a:visited,
#search-output .favoriten-text a:hover {
color:#fff;
line-height: 100%;
}
/* Ende Realcontent */

#search-output .footer-suche {
width:690px; 
margin-left:30px; 
font-size:13px; 
font-weight:bold;
}

#search-output a.fett:link,
#search-output a.fett:active,
#search-output a.fett:visited {
font-weight:bold;
font-size:12px;
line-height:180%;
text-decoration:none;
}

#search-output a.fett:hover {
text-decoration:underline;
}

#search-output .clearboth {
clear:both;
font-size: 0px;
line-height: 0px;
height: 0px;
}





/* ############################################## START Karte BIG ############################################## */
#search-output .content-bigmap {
float: left;
margin:35px 20px 0px 30px;
display: inline;
width: 688px;
border: 1px solid #cbcbcb;
background: #969696;
}


/* Start BIGMAP der obere graue Teil */
#search-output .header-bigmap {
float: left;
width: 688px;
background:url(/suche-neu/g/bg_header.gif) repeat-x;
height:27px;
}

#search-output .header-titel-bigmap {
float: left;
height:27px;
padding: 5px 10px 10px 10px; 
background:url(/suche-neu/g/bg_header_titel.gif) repeat-x;
font-size:16px;
line-height: 100%;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-titel-image-rechts-bigmap {
float: left;
}

#search-output .header-buttons-rechts-bigmap {
float: right;
padding-top:3px;
}

#search-output .header-buttons-ausgabe-bigmap {
float: left;
margin-right:3px;
}

#search-output .header-buttons-text-bigmap {
float: left;
height:21px;
padding-top:3px;
background:url(/suche-neu/g/bg_header_buttons.gif) repeat-x;
font-size:14px;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-buttons-text-inaktiv-bigmap {
float: left;
height:21px;
padding-top:3px;
background:url(/suche-neu/g/bg_header_buttons_inaktiv.gif) repeat-x;
font-size:14px;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
color:#fff;
}

#search-output .header-buttons-text-bigmap a:link,
#search-output .header-buttons-text-bigmap a:active,
#search-output .header-buttons-text-bigmap a:visited,
#search-output .header-buttons-text-inaktiv-bigmap a:link,
#search-output .header-buttons-text-inaktiv-bigmap a:active,
#search-output .header-buttons-text-inaktiv-bigmap a:visited {
color:#fff;
line-height: 100%;
text-decoration:none;
}

#search-output .header-buttons-text-bigmap a:hover,
#search-output .header-buttons-text-inaktiv-bigmap a:hover {
text-decoration:underline;
}

#search-output .left-bigmap {
float: left;
}

#search-output .right-bigmap {
float: right;
}
/* Ende BIGMAP der obere graue Teil */



/* Start BIGMAP Top Infos der blau HG oben */
#search-output .topinfos-bigmap {
float: left;
width: 681px;
padding:2px 3px 2px 4px;
}

#search-output .topinfos-bg-bigmap {
float: left;
color:#fff;
width: 681px;
min-height:81px;
background:url(/suche-neu/g/topinfos_top_bigmap.png) no-repeat;
}

#search-output .topinfos-fett-bigmap {
margin: 0 10px 0 10px;
text-align:center;
font-size:22px;
line-height: 100%;
font-family: calibri, arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
font-weight: bold;
}

#search-output .topinfos-fett-bigmap a:link,
#search-output .topinfos-fett-bigmap a:active,
#search-output .topinfos-fett-bigmap a:visited {
color:#fff;
text-decoration:none;
}

#search-output .topinfos-fett-bigmap a:hover {
text-decoration:underline;
}

#search-output .topinfos-fett-abstand-bigmap {
min-height:28px;
}

#search-output ul.listung-sterne-bigmap {
margin: 0;
padding: 0;
float:left;
white-space: nowrap;
}

#search-output ul.listung-sterne-bigmap li {
list-style: none;
padding-left: 4px;
padding-top: 5px;
float: left;
}

#search-output ul.listung-sterne-bigmap li .topinfos-stern-bg {
float: left;
line-height: 95%;
height:19px;
padding-top:4px;
background:url(/suche-neu/g/bg_stern.png) repeat-x;
}

#search-output ul.listung-sterne-bigmap li .topinfos-stern-bg a:link, 
#search-output ul.listung-sterne-bigmap li .topinfos-stern-bg a:active, 
#search-output ul.listung-sterne-bigmap li .topinfos-stern-bg a:visited {
color:#fff;
text-decoration:none;
}

#search-output ul.listung-sterne-bigmap li .topinfos-stern-bg a:hover {
text-decoration:underline;
}

#search-output ul.listung-auswahl-bigmap {
margin: 0;
padding: 0;
float:left;
white-space:nowrap;
}

#search-output ul.listung-auswahl-bigmap li {
list-style: none;
padding-left: 4px;
padding-top: 5px;
float: left;
}

#search-output ul.listung-auswahl-bigmap li .listung-auswahl-bg-bigmap {
float: left;
line-height: 95%;
height:19px;
padding-top:4px;
background:url(/suche-neu/g/bg_listung.png) repeat-x;
}

#search-output ul.listung-auswahl-bigmap li .listung-auswahl-bg-bigmap a:link,
#search-output ul.listung-auswahl-bigmap li .listung-auswahl-bg-bigmap a:active,
#search-output ul.listung-auswahl-bigmap li .listung-auswahl-bg-bigmap a:visited {
color:#fff;
text-decoration:none;
}

#search-output ul.listung-auswahl-bigmap li .listung-auswahl-bg-bigmap a:hover {
text-decoration:underline;
}
/* Ende BIGMAP Top Infos der blau HG oben */



/* Start BIGMAP Realcontent */
#search-output .realcontent-bigmap {
float: left;
width: 681px;
padding:2px 3px 2px 4px;
}

#search-output .realcontent-bottom-bigmap {
width: 681px;
height:19px;
background:url(/suche-neu/g/realcontent_bottom_bigmap.gif) no-repeat;
}

#search-output .realcontent-bg-bigmap {
float: left;
width: 681px;
padding-top:10px;
/*padding-top:3px;*/
background:url(/suche-neu/g/bg_realcontent_top_bigmap.png) no-repeat;
}

#search-output .realcontent-bg-inhalt-bigmap {
float: left;
width: 661px;
padding-left:10px;
padding-right:10px;
}
/* Start BIGMAP Realcontent */


/* ############################################## ENDE Karte BIG ############################################## */

/* ############################################## Start Suche Vervollstaendiung ############################################ */
.x-form-search-trigger {
    display: none;  
}

.x-combo-list {
    border-color: #686B6D;
}

.x-form-text {
    padding: 0;
    padding-top:0 !important;
    margin: 3px 0px 3px 0px !important;
    margin-bottom: 3px !important;
	 
	 
	 outline: 0 none;
 	 -webkit-border-radius:0;
	 height: 24px ! important;
	 margin: 0 ! important;
	 padding: 3px 0px 3px 0px !important;
}

.x-form-field {
    color: #686B6D;
    line-height: normal;
    background: none;
    border:0;
    font: 13px arial, helvetica, sans-serif, verdana, Segoe UI, Tahoma;
}

.mark-combo-match  {
    color: #686B6D;
    background-color:#FEE465;
    border:1pt solid #FFAB00;
    line-height: normal;    
} 
/* ############################################## Ende Suche Vervollstaendiung ############################################ */

 
 
 